Subject: (whorl) requiem for a mermaid: correction

From: Robert Borski <rborski at charter.net>
Date: Fri, 23 Feb 2001 13:02:19 +0000

Several minutes ago, while waiting for the caffeine to suffuse its way
through the blood-brain barrier, I wrote:

<Then a couple of years later when this same man--or maybe it's not the same
man, he sort of  looks the same, but he seems to have undergone radical
changes in personality and is missing an eye>

Actually, he looks nothing the same, of course, since Horn is now in Silk's
body (although his transferred memories of Seawrack are probably
intact)--adding yet one more layer of offense: Seawrack's now compelled to
go off with still another stranger on blind date number two (well, not
totally blind, cause Silk has one good eye, but you know what I mean.)

Now for some carbohydrates and protein...

Robert Borski

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com